<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="TLC Landscape of Boise, Idaho is proud to be an equal-opportunity employer. Contact us if you'd like to work with Boise's finest landscaping team." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Custom Cutting Boards | Boise Landscaping | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h1>Custom Maple Cutting Boards</h1>
                   <p>A maple cutting board is a solid choice for your next purchase. We hope to provide some education and insight into why maple is a great wood selection for a cutting board. Thank you for stopping by! </p>
                   <p>The wood cutting board store was started out of the dream to create forever pieces that you would be happy to pass along to your next generation. We are located outside the beautiful capital of Idaho, in Nampa. We are a 2man shop ready to build your next dream <a href="https://www.woodcuttingboardstore.com/" target="_blank"><strong>custom wood cutting boards</strong></a>. </p>
                   <p>This article will cover:</p>
                   <ul>
                     <li>Types of maple you can choose from </li>
                     <li>Why maple is a great choice</li>
                     <li>How to care for your maple cutting board                   </li>
                   </ul>
                   <p><strong>Types Of Maple</strong><br>
                      Maple is a very versatile hardwood and has many advantages over other types of wood. Maple is a very hard wood while not being extremely dense. This creates a more lightweight cutting board that isn&rsquo;t too heavy to pick up and move around the kitchen. <br>
                  Some of the most common types of species of maple are- sugar maple and rock maple. But there is also country maple, curly maple, birdseye maple, soft maple, fiddleback maple, and many others. </p>
                   <p>We recommend using rock maple, as you can tell from its name. This species of maple is dense and tough and a perfect match for a cutting board build.                   </p>
                   <p><strong>Why Maple Is A Great Choice</strong><br>
                     Maple is a great choice for a cutting board because of both its toughness but also its aging properties. Many cutting boards sit out on display in the kitchen while catching sunlight. Sunlight will destroy the natural properties of the wood. Think driftwood along a beach. <br>
                  Maple holds up very well to exposure of sunlight. </p>
                   <p>Maple is also a great choice because it is sustainably harvested. Maple is available all over the United States and is being harvested in ethical ways. The depletion of forests is a major issue for the health of environment and there&rsquo;s no reason to further contribute to that. </p>
                   <p><strong>How To Care For Your Maple Cutting Board</strong><br>
                     With routine maintenance, your cutting board will last a long time and will age to a very warm color that will compliment nearly any space or kitchen. </p>
                   <p>When first receiving your maple cutting board you will want to let the board acclimate to your home and kitchen for a couple of days. Then liberally apply board butter to all sides and both the top and bottom surfaces of the cutting board. This is the first step towards &ldquo;curing&rdquo; your board. A second application of board butter after a week in your kitchen is the next step. <br>
                     Then apply board butter every 3-6 months. More frequently with heavier use. </p>
                  <p>For cleaning your maple cutting board you will want to use salt granules and a slice of a lemon. Simply cut a lemon in half and use the lemon to scrub the surface of your board with the salt acting as the scrubbing agent. <br>
                     You can use a very mild soap and warm water if your wanting to get that extra grimy stuff off. </p>
                   <p>Once you clean your board you will reapply another coat of board butter.                   </p>
                   <p>We would love to make you your next maple cutting board and would be privileged to bring your dream to reality. Feel free to scope out the website or to simply drop us a message to get a quote for a custom cutting board. </p>
                   <p> </p>
                        
                </div>
               
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>