<!DOCTYPE html>

<html lang="en">

  <head>

    <meta charset="utf-8">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description" content="Boise landscaping company, TLC Landscape, offers landscaping services including design, maintenance and renovation." />

    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

    <title>Boise Landscaping | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>



    <!-- Bootstrap -->

    <link href="css/bootstrap.min.css" rel="stylesheet">

    <link href="css/font-awesome.min.css" rel="stylesheet">

    <link rel="stylesheet" href="css/nivo-slider.css" type="text/css" /> 

    <link href="css/main.css" rel="stylesheet">



    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->

    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->

    <!--[if lt IE 9]>

      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>

      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>

    <![endif]-->

    <script type="text/javascript">



      var _gaq = _gaq || [];

      _gaq.push(['_setAccount', 'UA-37762602-12']);

      _gaq.push(['_trackPageview']);



      (function() {

        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

      })();



    </script>

  </head>

  

  <body>

    <?php require_once('top-nav.php');?>

    

    <div id="slider" class="nivoSlider">     

        <img src="media/slide/1.jpg" alt="boise landscape" title="#1" />

        <img src="media/slide/2.jpg" alt="boise landscape company" title="#2" />

        <img src="media/slide/3.jpg" alt="boise landscaping" title="#3" />

        <img src="media/slide/4.jpg" alt="boise, idaho landscaping" title="#4" />

        <img src="media/slide/5.jpg" alt="boise landscaping companies" title="#5" />

    </div>

    

    <div id="1" class="nivo-html-caption">  

        <div class="caption-wrap"> 

            

            <p>Imagine the Perfect Escape,<br>

            Right in Your Own Backyard.</p>

            

        </div>

    </div>

    

     <div id="2" class="nivo-html-caption">  

        <div class="caption-wrap"> 

            

            <p>Artful Design - Craftsman Quality<br>

            Meticulous Detail.</p>

            

        </div>

    </div>

    

     <div id="3" class="nivo-html-caption">  

        <div class="caption-wrap"> 

            

            <p>Unparalleled <br>Customer Service

          </p>

            

        </div>

    </div>

    

     <div id="4" class="nivo-html-caption">  

        <div class="caption-wrap"> 

            

            <p>Outdoor Living Environments<br>

            from Concept to Completion.</p>

            

        </div>

    </div>

    

     <div id="5" class="nivo-html-caption">  

        <div class="caption-wrap"> 

            

            <p>Design. Installation. Maintenance.</p>

            

        </div>

    </div>

    

    

    <div class="homepage-content">

        <section class="featured">

            <div class="container">

                <div class="row">

                   

                    <div class="col-sm-4 col-md-4 featured-block-column">

                        <div class="featured-block">

                            <figure>

                                <a href="services-design.php"><img src="media/images/home-landscape-design.jpg" alt="boise landscape design"></a>

                                <figcaption >

                                        <a href="services-design.php">Landscape<br><span>Design</span></a> <a href="#"><i class="fa fa-angle-double-right"></i></a>

                                </figcaption>

                            </figure>

                        </div>

                    </div>

                    

                    <div class="col-sm-4 col-md-4 featured-block-column">

                        <div class="featured-block">

                            <figure>

                                <a href="services-renovation.php"><img src="media/images/home-ren-install.jpg" alt="landscape installation boise"></a>

                                <figcaption >

                                    <a href="services-renovation.php">Renovation &<br><span>Installation</span></a> <a href="#"><i class="fa fa-angle-double-right"></i></a>

                                </figcaption>

                            </figure>

                        </div>

                    </div>

                    

                    <div class="col-sm-4 col-md-4 featured-block-column">

                        <div class="featured-block">

                            <figure>

                                <a href="services-maintenance.php"><img src="media/images/home-landscape-maint.jpg" alt="boise landscape maintenance"></a>

                                <figcaption >

                                    <a href="services-maintenance.php">Landscape<br><span>Maintenance</span></a> <a href="#"><i class="fa fa-angle-double-right"></i></a>

                                </figcaption>

                            </figure>

                        </div>

                    </div>

                    

                </div><!--end row-->

            </div><!--end container-->

        </section>

    </div>

    

    <div class="details">

        <section>

            <div class="container">

                <div class="row">
						<iframe width="100%" height="500" src="https://www.youtube.com/embed/ZknsdrUV1qA" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

                    <div class="col-md-8">
						

                        <h1>Boise Landscape | Design, Maintenance & Installation</h1>

                        <br>

                        <div class="row">

                            <div class="col-sm-2 best-img">

                                <img src="media/images/2015-houzz.jpg" alt="boise landscape houzz" class="best-houzz">

                            </div>

                            <div class="col-sm-10">

                                <p>Boise landscaping company, TLC Landscape has been building relationships one landscape at a time across the Treasure Valley since 2000. Our landscaping services include <a href="portfolio-design.php">design</a>, <a href="portfolio-installation.php">installation</a>, <a href="portfolio-installation.php">renovation</a> and <a href="portfolio-maintenance.php">comprehensive maintenance services</a>.</p>

                            </div>

                        </div><!--end row-->

                        

                        <p class="padding-top">We provide full service lawn care and landscape contractor services in Boise, Eagle, Meridian and surrounding communities.  Consider TLC Landscape for your next landscape project or lawn maintenance needs.</p>

                        

                        <div class="center-wrap">

                            <a class="btn btn-lg btn-view" href="portfolio.php">View Our Work</a>

                        </div>

                        

                    </div><!--end col md-8-->

                    

                    <div class="col-md-4">

                        <div class="contact-estimate">

                            <div class="contact-estimate-inner">

                                <h2>Contact us today<br><span>for a free estimate</span></h2>

                                <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>

                                <div class="col-xs-6 col-sm-6 no-pad-right">

                                    <div class="contact-box-left">

                                        <img src="media/images/rotary-phone-icon.png">

                                        <a href="tel:1+2088599955">208.859.9955</a>

                                    </div>

                                </div>

                                <div class="col-xs-6 col-sm-6">

                                    <div class="contact-box-right">

                                        <img src="media/images/email-icon.png">

                                        <a href="mailto:todd@tlcscape.com">Email Us</a>

                                    </div>

                                </div>

                            </div>

                        </div>

                    </div>

                </div><!--end row-->

            </div><!--end container-->

        </section>

    </div>



    <?php require_once('footer.php');?>

    

    <script src="js/jquery.nivo.slider.pack.js" type="text/javascript"></script>

     <script type="text/javascript">

$(window).load(function() {

    $('#slider').nivoSlider({

    effect: 'fade',

	animSpeed: 700,

	pauseTime: 5600,

	directionNav: true,

	directionNavHide: true,

	controlNav: false,

	prevText: '',

	nextText: '',

	startSlide: 0,

	pauseOnHover: false,

	manualAdvance: false,

	beforeChange: function(){}, // Triggers before a slide transition

    afterChange: function(){}, // Triggers after a slide transition

    slideshowEnd: function(){}, // Triggers after all slides have been shown

    lastSlide: function(){}, // Triggers when last slide is shown

    afterLoad: function(){} // Triggers when slider has loaded	

	});

});

</script>

  </body>

</html>