<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="View our Boise landscaping portfolio to see samples of our work and view some beautiful landscapes from our customers in Idaho. View our maintenance images." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <title>Maintenance | Boise Landscaping Portfolio | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap -->
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link href="/css/main.css" rel="stylesheet">
    <link href="/css/jquery.fancybox.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-12">
                    <h1>Portfolio</h1>    
                    <h3>Maintenance</h3>
                    <p>Click on images below to enlarge.</p>
                </div> 
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Fertilization & Weed Control</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/fertilization1.jpg" data-fancybox="maintenance" data-title="Example 1"><img src="media/gallery/maintenance/fertilization1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/fertilization2.jpg" data-fancybox="maintenance" data-title="Example 2"><img src="media/gallery/maintenance/fertilization2-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Fine Gardening Services</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/fine-gardening1.jpg" data-fancybox="maintenance" data-title="Example 3"><img src="media/gallery/maintenance/fine-gardening1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/fine-gardening2.jpg" data-fancybox="maintenance" data-title="Example 4"><img src="media/gallery/maintenance/fine-gardening2-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Holiday Lighting</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/holiday-lighting1.jpg" data-fancybox="maintenance" data-title="Example 5"><img src="media/gallery/maintenance/holiday-lighting1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/holiday-lighting2.jpg" data-fancybox="maintenance" data-title="Example 6"><img src="media/gallery/maintenance/holiday-lighting2-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Pond & Fountain Services</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/pondfountain1.jpg" data-fancybox="maintenance" data-title="Example 7"><img src="media/gallery/maintenance/pondfountain1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/pondfountain2.jpg" data-fancybox="maintenance" data-title="Example 8"><img src="media/gallery/maintenance/pondfountain2-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Seasonal Cleanups</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/seasonal1.jpg" data-fancybox="maintenance" data-title="Example 9"><img src="media/gallery/maintenance/seasonal1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/seasonal2.jpg" data-fancybox="maintenance" data-title="Example 10"><img src="media/gallery/maintenance/seasonal2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/seasonal3.jpg" data-fancybox="maintenance" data-title="Example 11"><img src="media/gallery/maintenance/seasonal3-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Snow Removal & De-icing</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/snow1.jpg" data-fancybox="maintenance" data-title="Example 12"><img src="media/gallery/maintenance/snow1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/snow2.jpg" data-fancybox="maintenance" data-title="Example 13"><img src="media/gallery/maintenance/snow2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/snow3.jpg" data-fancybox="maintenance" data-title="Example 14"><img src="media/gallery/maintenance/snow3-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Spider & Insect Control</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/spider.jpg" data-fancybox="maintenance" data-title="Example 15"><img src="media/gallery/maintenance/spider-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Sprinkler Repair, Turn-on & Blowout</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/sprinkler1.jpg" data-fancybox="maintenance" data-title="Example 16"><img src="media/gallery/maintenance/sprinkler1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/sprinkler2.jpg" data-fancybox="maintenance" data-title="Example 17"><img src="media/gallery/maintenance/sprinkler2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/sprinkler3.jpg" data-fancybox="maintenance" data-title="Example 18"><img src="media/gallery/maintenance/sprinkler3-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Tree & Shrub Pruning & Removal</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/tree1.jpg" data-fancybox="maintenance" data-title="Example 19"><img src="media/gallery/maintenance/tree1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/tree2.jpg" data-fancybox="maintenance" data-title="Example 20"><img src="media/gallery/maintenance/tree2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/tree3.jpg" data-fancybox="maintenance" data-title="Example 21"><img src="media/gallery/maintenance/tree3-sm.jpg"></a>
                    </figure>
                </div>
            </div>
            <div class="row portfolio">
                <div class="col-sm-12">
                    <h3>Weekly Mowing</h3>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/weekly1.jpg" data-fancybox="maintenance" data-title="Example 22"><img src="media/gallery/maintenance/weekly1-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/weekly2.jpg" data-fancybox="maintenance" data-title="Example 23"><img src="media/gallery/maintenance/weekly2-sm.jpg"></a>
                    </figure>
                </div>
                <div class="col-xs-6 col-sm-4">
                    <figure>
                        <a href="media/gallery/maintenance/weekly3.jpg" data-fancybox="maintenance" data-title="Example 24"><img src="media/gallery/maintenance/weekly3-sm.jpg"></a>
                    </figure>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>