<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="TLC Landscape is Boise's leader in landscape maintenance for residential customers in Idaho." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Boise Landscape Maintenance | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <h1>Maintenance</h1>
                        <p>Our landscape maintenance services include, but are not limited to:</p>
                        
                        <ul>
                            <li>Seasonal Cleanups</li>
                            <li>Weekly Mowing</li>
                            <li>Fertilization & Weed Control</li>
                            <li>Sprinkler Repair Turn-on & Blowout</li> 
                            <li>Fine Gardening Services</li>
                            <li>Tree & Shrub Pruning and Removal</li>
                            <li>Spider & Insect Control</li> 
                            <li>Pond & Fountain Services </li>
                            <li>Holiday Lighting & Decorating</li>
                            <li>Snow Removal & De-icing </li>
                        </ul>
                        
                        <p><a href="portfolio-maintenance.php">View our Landscape Maintenance Portfolio!</a></p>
                        <p>Contact TLC Landscape to <a href="contact.php">get a quote on landscape maintenance services</a>.</p>
                </div>
                <div class="col-sm-4">
                    <div class="contact-estimate">
                        <div class="contact-estimate-inner">
                            <h2>Contact us today<br><span>for a free estimate</span></h2>
                            <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>
                            <div class="col-xs-6 col-sm-6 no-pad-right">
                                <div class="contact-box-left">
                                    <img src="media/images/rotary-phone-icon.png">
                                    <a href="tel:+1-208-859-9955">208.859.9955</a>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <div class="contact-box-right">
                                    <img src="media/images/email-icon.png">
                                    <a href="mailto:todd@tlcscape.com">Email Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>