<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Boise Landscape Design Specialists at TLC are proud to offer professional sprinkler blowouts in Boise, Meridian, Eagle and the surrounding areas." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Boise Sprinkler Blowouts | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">
var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();
function MM_validateForm() { //v4.0
  if (document.getElementById){
    var i,p,q,nm,test,num,min,max,errors='',args=MM_validateForm.arguments;
    for (i=0; i<(args.length-2); i+=3) { test=args[i+2]; val=document.getElementById(args[i]);
      if (val) { nm=val.name; if ((val=val.value)!="") {
        if (test.indexOf('isEmail')!=-1) { p=val.indexOf('@');
          if (p<1 || p==(val.length-1)) errors+='- '+nm+' must contain an e-mail address.\n';
        } else if (test!='R') { num = parseFloat(val);
          if (isNaN(val)) errors+='- '+nm+' must contain a number.\n';
          if (test.indexOf('inRange') != -1) { p=test.indexOf(':');
            min=test.substring(8,p); max=test.substring(p+1);
            if (num<min || max<num) errors+='- '+nm+' must contain a number between '+min+' and '+max+'.\n';
      } } } else if (test.charAt(0) == 'R') errors += '- '+nm+' is required.\n'; }
    } if (errors) alert('The following error(s) occurred:\n'+errors);
    document.MM_returnValue = (errors == '');
} }
    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <h1>Boise Sprinkler Blowouts</h1>
                    
                    <h2>Pricing:</h2>
                    
                    <p>Time of Service: $55 flat fee up to 10 stations, and $4 per zone above 10. Extra fee for obstructed valves, pump winterizations, and commercial systems.</p>

                    <p>The time is here once again to schedule your sprinkler system "blow out" to prevent damage from frost, before October 31st to be the safest, and certainly before the end of November.</p>

                    <p>We blowout all types of sprinkler systems across the Treasure Valley: Residential, Home Owners Associations, Property Management Companies, and Lawn Care Companies in Boise, Meridian and Eagle.</p>

                    <p>Our sprinkler winterization method is to blow out all the water in the lines, then open your drain and backflow valves to prevent water collecting and expanding. It is very important to keep the backflow valve handles at a 45 degree angle, something the fly by night blowout guys may forget, which can lead to an unpleasant leak in the spring when the system is turned on again.</p>

                </div>
                <div class="col-sm-4">
                    <div class="contact-estimate">
                        <div class="contact-estimate-inner">
                            <h2>Contact us today<br><span>for a free estimate</span></h2>
                            <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>
                            <div class="col-xs-6 col-sm-6 no-pad-right">
                                <div class="contact-box-left">
                                    <img src="media/images/rotary-phone-icon.png">
                                    <a href="tel:+1-208-859-9955">208.859.9955</a>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <div class="contact-box-right">
                                    <img src="media/images/email-icon.png">
                                    <a href="mailto:todd@tlcscape.com">Email Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="col-sm-12">
                    <p>Contact us today to schedule your sprinkler blowout and prevent winter from damaging your sprinkler system!</p>
                    <form action="/processform.php" method="post" name="form1" id="form1" onSubmit="MM_validateForm('sprinkler-blowout - full name','','R','sprinkler-blowout - email','','RisEmail','sprinkler-blowout - best contact and phone','','R');return document.MM_returnValue">
						
						<div style="display: none">
      <input name="name" type="text" id="name" />
    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - full name">Full Name</label>
                        <input type="text" name="sprinkler-blowout - full name" class="form-control" id="sprinkler-blowout - full name" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - company name">Company Name (if applicable)</label>
                        <input type="text" name="sprinkler-blowout - company name" class="form-control" id="sprinkler-blowout - company name" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - email">E-mail</label>
                        <input type="text" name="sprinkler-blowout - email" class="form-control" id="sprinkler-blowout - email" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - best contact and phone">Best Contact &amp; Phone Number</label>
                        <input type="text" name="sprinkler-blowout - best contact and phone" class="form-control" id="sprinkler-blowout - best contact and phone" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - service address">Service Address</label>
                        <input type="text" name="sprinkler-blowout - service address" class="form-control" id="sprinkler-blowout - service address" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - street address">Street Address</label>
                        <input type="text" name="sprinkler-blowout - street address" class="form-control" id="sprinkler-blowout - street address" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - city">City</label>
                        <input type="text" name="sprinkler-blowout - city" class="form-control" id="sprinkler-blowout - city" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - state">State</label>
                        <input type="text" name="sprinkler-blowout - state" class="form-control" id="sprinkler-blowout - state" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - zipcode">Zip Code</label>
                        <input type="text" name="sprinkler-blowout - zipcode" class="form-control" id="sprinkler-blowout - zipcode" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - additional locations">Additional locations </label>
                        <input type="text" name="sprinkler-blowout - additional locations" class="form-control" id="sprinkler-blowout - additional locations" />
                    </div>

                    <div class="form-group">
                        <label for="sprinkler-blowout - which gate to enter">If water shut off is in the backyard. Facing the front door, which gate will we enter?</label>
                        <input type="text" name="sprinkler-blowout - which gate to enter" class="form-control" id="sprinkler-blowout - which gate to enter" />
                    </div>

                    <div class="form-group">
                        <label for="location type">Location Type:</label>
                        <select name="location type" class="form-control" id="location type">
                        <option selected="selected">Please Choose</option>
                        <option value="Residential">Residential</option>
                        <option value="Commercial">Commercial</option>
                        <option value="Property Management">Property Management</option>
                        <option value="Other">Other</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label for="sprinkler blowout - type of water system">Type of Water System</label>
                        <select name="sprinkler blowout - type of water system" class="form-control" id="sprinkler blowout - type of water system">
                        <option selected="selected">Please Choose</option>
                        <option value="City">City</option>
                        <option value="Well">Well</option>
                        <option value="Pressurized Irrigation">Pressurized Irrigation</option>
                        </select>
                    </div>

                    <div class="form-group">
                        <label for="sprinkler blowout - payment option">How Will You Be Paying</label>
                        <select name="sprinkler blowout - payment option" class="form-control" id="sprinkler blowout - payment option">
                        <option>Please Choose</option>
                        <option value="Check">Check</option>
                        <option value="Cash">Cash</option>
<!--                        <option value="Credit Card">Credit Card</option>-->
                        </select>
                    </div>

                    <div class="form-group">

                        <label>Do You Have a Dog?</label><br>
                        <input name="sprinkler blowout - Yes - I have a dog" type="checkbox" id="sprinkler blowout - Yes - I have a dog" value="checkbox"> Yes
                        <input name="sprinkler blowout - no, I dont have a dog" type="checkbox" id="sprinkler blowout - no, I dont have a dog" value="checkbox"> No

                    </div>

                    <div class="form-group">
                        <label for="sprinkler blowout - location of sprinkler boxes">Please note the location of your water shut off valve, station controller boxes, and the number of stations if you know them.</label>
                        <textarea name="sprinkler blowout - location of sprinkler boxes" class="form-control" id="sprinkler blowout - location of sprinkler boxes" rows="7"></textarea>
                    </div>

                    <div class="form-group">
                        <label for="sprinkler blowout - special instructions">Please also include any special instructions:</label>
                        <textarea name="sprinkler blowout - special instructions" class="form-control" id="sprinkler blowout - special instructions" rows="7"></textarea>
                    </div>

                    <div class="form-group">
                        <label for="sprinkler blowout - contact me next year">Can we contact you to blow out your sprinklers next year?</label><br>
                        <input name="sprinkler blowout - contact me next year" type="checkbox" id="sprinkler blowout - contact me next year" value="checkbox" /> Yes
                        <input name="sprinkler blowout - dont contact me next year" type="checkbox" id="sprinkler blowout - dont contact me next year" value="checkbox" /> No
                    </div>

<!--
                    <p><strong>For your convenience you can pay online below via Paypal (See bottom of page) </strong><br>
                     Or feel free to submit your information and pay on the day of service.<br>
                     (If you choose to pay in person, please do not check any stations below.  We will call to confirm pricing for service.)<br>
                     If paying online, please choose stations below: (You will be taken to Paypal to pay via credit/debit after submission)</p>
-->

                    <p>
                    <?php /* <form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top"> */ ?>
                    <img class="captchaimg" src="/HDWFormCaptcha/FormCaptcha.php?width=180&amp;height=60&amp;letter_count=5&amp;min_size=35&amp;max_size=45&amp;noise=200&amp;noiselength=5&amp;bcolor=ffffff&amp;border=000000" width="180" height="60" id="captchaimg" alt="security code" border="0" /><br />
                    Enter Security Code:<br />
                    <input type="text" size="20" name="hdcaptcha" class="form-control" id="hdcaptcha" value="" />
                    <br />
                    <?php if (isset($_GET["hdwmsg"]) && $_GET["hdwmsg"] == "invalid") echo chr(60)."font color=red".chr(62)."Please, enter the correct security code.".chr(60)."/font".chr(62); ?>
                    <script type="text/javascript">function HDW_getCookie(name){  var cname = name + "=";var dc = document.cookie; dc = dc.replace(/\+/g," "); if(dc.length > 0) {begin = dc.indexOf(cname); if (begin != -1) {begin += cname.length; end = dc.indexOf(";", begin); if(end == -1) end = dc.length; var rt = dc.substring(begin, end);  return unescape(rt); } } return null;}try {var items = document.getElementsByTagName("input");for(i=0;i < items.length;i++)if (items[i].name != "hdcaptcha" && items[i].name != "hdwfail" )try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null){if (items[i].type == "checkbox")items[i].checked = true;else if (items[i].type == "radio" && items[i].value == ck)items[i].checked = true; else items[i].value = ck;}} catch (e) {}var items = document.getElementsByTagName("select");for(i=0;i < items.length;i++)try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null){for (j=0;j < items[i].length;j++)if (items[i].options[j].value == ck)items[i].selectedIndex = j;  }} catch (e) {}var items = document.getElementsByTagName("textarea");for(i=0;i < items.length;i++)try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null)items[i].value = ck;} catch (e) {}} catch (e) {}</script>
                    </p>

                    <button type="submit" class="btn btn-default btn-submit">Submit</button>

                    <label for="textfield"></label>

                    <input name="recipient" type="hidden" id="textfield" value="0" />
                    <label for="textfield2"></label>
                    <input name="redirect" type="hidden" id="textfield2" value="thank_you.php" />
                    </p>
<!--
                    <p>Scheduling:  We will email (or call if you prefer) a reminder the day before the day of service, and can setup sprinkler blowout service within one week, as we schedule per neighborhood on a rotating schedule covering Boise, Meridian and Eagle.</p>
                    <p>Feel free to email <a href="mailto:Todd@tlcscape.com">Todd@tlcscape.com</a> for more information.</p>
-->
                    <input type="hidden" name="hdwfail" id="hdwfail" value="boise-sprinkler-blowouts.php?hdwmsg=invalid" />

                    <p><strong>Scheduling:</strong> We will email (or call if you prefer) a reminder the day before the day of service, and can setup sprinkler blowout service within one week, as we schedule per neighborhood on a rotating schedule covering Boise, Meridian and Eagle.</p>

                <p>Feel free to email <a href="mailto:todd@tlcscape.com">Todd@tlcscape.com</a> for more information.<br>
                  <br>
                  <br>
					
					 </form>
					
<!--
                <p><strong>PAY ONLINE:<br />
          <br /><form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
<input type="hidden" name="cmd" value="_s-xclick">
<input type="hidden" name="hosted_button_id" value="2C8W8TERV85BA">
<input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_buynowCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!">
<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
</form>
<br>
                </p>
-->
               


              </div>
                
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>