<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Contact TLC Landscape, A Boise landscaping company who offers services including design, maintenance and renovation." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Contact Boise Landscaping | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">
        var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-37762602-12']);
          _gaq.push(['_trackPageview']);

          (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();
        function MM_validateForm() { //v4.0
          if (document.getElementById){
            var i,p,q,nm,test,num,min,max,errors='',args=MM_validateForm.arguments;
            for (i=0; i<(args.length-2); i+=3) { test=args[i+2]; val=document.getElementById(args[i]);
              if (val) { nm=val.name; if ((val=val.value)!="") {
                if (test.indexOf('isEmail')!=-1) { p=val.indexOf('@');
                  if (p<1 || p==(val.length-1)) errors+='- '+nm+' must contain an e-mail address.\n';
                } else if (test!='R') { num = parseFloat(val);
                  if (isNaN(val)) errors+='- '+nm+' must contain a number.\n';
                  if (test.indexOf('inRange') != -1) { p=test.indexOf(':');
                    min=test.substring(8,p); max=test.substring(p+1);
                    if (num<min || max<num) errors+='- '+nm+' must contain a number between '+min+' and '+max+'.\n';
              } } } else if (test.charAt(0) == 'R') errors += '- '+nm+' is required.\n'; }
            } if (errors) alert('The following error(s) occurred:\n'+errors);
            document.MM_returnValue = (errors == '');
        } }
    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h1>Contact Us</h1>
                    
                    <p><strong>By Phone:</strong> <a href="tel:+1-208-859-9955">208-859-9955</a></p>
                    <p><strong>By Mail:</strong> TLC Landscape, 9755 Shields Ave. Boise, Idaho 83714</p>
                    <p>Contact us today to ask questions or to schedule a cost-free professional quote. We are willing to bid on projects and welcome RFP's.</p>
                    
                    <div class="col-sm-6">
                        <form action="processform.php" method="post" name="form1" id="form1" onsubmit="MM_validateForm('your-name','','R','email','','RisEmail');return document.MM_returnValue">
							
							<div style="display: none">
     	 <input name="name" type="text" id="name" />
    		</div>

                        <div class="form-group">
                            <label for="your-name">Your Name</label>
                            <input name="your-name" type="text" class="form-field form-control" id="your-name" />
                        </div>

                        <div class="form-group">
                            <label for="phone">Your Phone Number</label>
                            <input name="phone" type="text" class="form-field form-control" id="phone" />
                        </div>

                        <div class="form-group">
                            <label for="email">Your Email</label>
                            <input name="email" type="text" class="form-field form-control" id="email" />
                        </div>

                            <p class="small-margin"><strong>I am interested in getting a quote for the following services:</strong></p>
                            <div class="checkbox">
                                <label>
                                    <input name="interested in landscape design" type="checkbox" id="interested in landscape design" value="checkbox" /> Landscape Design
                                </label>
                            </div>
                            <div class="checkbox">
                                <label>
                                    <input name="interested in landscape install" type="checkbox" id="interested in landscape install" value="checkbox" /> Landscape Installation &amp; Renovation
                                </label>
                            </div>   
                            <div class="checkbox">
                                <label>
                                    <input name="interested in landscape maintenance" type="checkbox" id="interested in landscape maintenance" value="checkbox" /> Landscape Maintenance
                                </label>
                            </div> 
                            <div class="checkbox">
                                <label>
                                    <input name="interested in other services" type="checkbox" id="interested in other services" value="checkbox" /> Other Services
                                </label>
                            </div> 
                            <div class="form-group">
                                <label for="phone">Additional questions or comments:</label>
                                <textarea name="comments" id="comments" class="form-control" cols="65" rows="8"></textarea>
                            </div>

                            <img src="/HDWFormCaptcha/FormCaptcha.php?width=180&amp;height=60&amp;letter_count=5&amp;min_size=35&amp;max_size=45&amp;noise=200&amp;noiselength=5&amp;bcolor=ffffff&amp;border=000000" width="180" height="60" id="captchaimg" alt="security code" border="0" /><br />
                            <div class="form-group">
                                <label>Enter Security Code:</label>
                                <input type="text" size="20" name="hdcaptcha" id="hdcaptcha" class="form-control" value="" />
                            </div>

                            <?php if (isset($_GET["hdwmsg"]) && $_GET["hdwmsg"] == "invalid") echo chr(60)."font color=red".chr(62)."Please, enter the correct security code.".chr(60)."/font".chr(62); ?>
                            <script type="text/javascript">function HDW_getCookie(name){  var cname = name + "=";var dc = document.cookie; dc = dc.replace(/\+/g," "); if(dc.length > 0) {begin = dc.indexOf(cname); if (begin != -1) {begin += cname.length; end = dc.indexOf(";", begin); if(end == -1) end = dc.length; var rt = dc.substring(begin, end);  return unescape(rt); } } return null;}try {var items = document.getElementsByTagName("input");for(i=0;i < items.length;i++)if (items[i].name != "hdcaptcha" && items[i].name != "hdwfail" )try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null){if (items[i].type == "checkbox")items[i].checked = true;else if (items[i].type == "radio" && items[i].value == ck)items[i].checked = true; else items[i].value = ck;}} catch (e) {}var items = document.getElementsByTagName("select");for(i=0;i < items.length;i++)try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null){for (j=0;j < items[i].length;j++)if (items[i].options[j].value == ck)items[i].selectedIndex = j;  }} catch (e) {}var items = document.getElementsByTagName("textarea");for(i=0;i < items.length;i++)try{var ck = HDW_getCookie("hdw_"+items[i].name);if (ck != "" && ck != null)items[i].value = ck;} catch (e) {}} catch (e) {}</script>

                            <button type="submit" name="submit" class="btn btn-lg btn-submit" id="submit" value="Submit" />Submit</button>

                            <input name="recipient" type="hidden" id="textfield" value="0" />

                            <input name="redirect" type="hidden" id="textfield2" value="thank_you.php" />

                            

                            <input type="hidden" name="hdwfail" id="hdwfail" value="contact.php?hdwmsg=invalid" />
                        </form>
                    </div>
                    
                    <div class="col-sm-12">
                        <p>* Thank you for trusting us. Your information is confidential and will never be sold, solicited or disclosed to any 3rd party.</p>
                    </div>
     
                </div>
            </div>
        </div>
    </div>


    <?php require_once('footer.php');?>
    
  </body>
</html>