<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="TLC Landscape of Boise, Idaho is proud to be an equal-opportunity employer. Contact us if you'd like to work with Boise's finest landscaping team." />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Employment | Boise Landscaping | Idaho Landscape Company | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <h1>Employment</h1>
                    <h3>Are you interested in becoming a part of TLC Landscape? </h3>
                    <h3> You can view our open postitions and apply online <u><a href="https://app.eddy.com/careers/tlclandscape/">here.</a></u></h3>   
                    <p>Or, fill out our <a href="media/forms/TLCApplication.pdf" target="_blank" rel="noopener">Employment Application</a> and send to:</p>
                    <p>TLC Landscape<br>
                        9755 Shields Ave.<br>
                        Boise, Idaho 83714</p>

                    <p>Or email the application to: <a href="mailto:todd@tlcscape.com">todd@tlcscape.com</a></p>
                        
                </div>
                <div class="col-sm-4">
                    <div class="contact-estimate">
                        <div class="contact-estimate-inner">
                            <h2>Contact us today<br><span>for a free estimate</span></h2>
                            <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>
                            <div class="col-xs-6 col-sm-6 no-pad-right">
                                <div class="contact-box-left">
                                    <img src="media/images/rotary-phone-icon.png">
                                    <a href="tel:+1-208-859-9955">208.859.9955</a>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <div class="contact-box-right">
                                    <img src="media/images/email-icon.png">
                                    <a href="mailto:todd@tlcscape.com">Email Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>