<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Our Idaho landscaping services like design, installation and maintenance are offered to customers in Boise, Eage, Meridian, Nampa and the surrounding areas. " />
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Boise Landscape Services | Idaho Landscaping | Maintenance, Design, Renovation | TLC Landscape</title>

    <!-- Bootstrap --> <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/nivo-slider.css" type="text/css" /> 
    <link href="/css/main.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <script type="text/javascript">

      var _gaq = _gaq || [];
      _gaq.push(['_setAccount', 'UA-37762602-12']);
      _gaq.push(['_trackPageview']);

      (function() {
        var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
        ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
        var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
      })();

    </script>
  </head>
  
  <body>
    <?php require_once('top-nav.php');?>
    
    <div class="inner-page-banner">
        <img src="media/images/banner-image.jpg">
    </div>
    
    <div class="inner-page-content">
        <div class="container">
            <div class="row">
                <div class="col-sm-8">
                    <h1>Our Landscape Services</h1>
                    <h3>Design<span><i class="fa fa-circle"></i></span>Installation<span><i class="fa fa-circle"></i></span>Renovation</h3>
                        <p>TLC Landscape is a full-service landscape firm offering Landscape Design, Landscape Construction and Landscape Maintenance. We work collectively with our clients to create inspired, beautiful, functional landscapes. The foundation of our values — craftsman quality and unparalleled customer service — continue to be the driving force behind our day-to-day operations.</p>
                        
                        <p>We are an innovative company, staying up-to-date with landscape industry best practices, providing exceptional customer service and giving attention to every detail.  A beautifully designed landscape deserves to be well-maintained; we can create a maintenance plan tailored to your landscape.</p>
                </div>
                <div class="col-sm-4">
                    <div class="contact-estimate">
                        <div class="contact-estimate-inner">
                            <h2>Contact us today<br><span>for a free estimate</span></h2>
                            <p><a href="contact.php">Contact us today</a> to schedule a cost-free professional quote. We are also willing to bid on projects and welcome RFPs.</p>
                            <div class="col-xs-6 col-sm-6 no-pad-right">
                                <div class="contact-box-left">
                                    <img src="media/images/rotary-phone-icon.png">
                                    <a href="tel:+1-208-859-9955">208.859.9955</a>
                                </div>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <div class="contact-box-right">
                                    <img src="media/images/email-icon.png">
                                    <a href="mailto:todd@tlcscape.com">Email Us</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-12">
                    <p>Navigate the links below to learn more about the different landscaping services we offer, and explore our portfolio to inspire ideas for your landscape. We look forward to building a relationship with you through your great landscape.Navigate the links below to learn more about the different landscaping services we offer, and explore our portfolio to inspire ideas for your landscape. We look forward to building a relationship with you through your great landscape.</p>
                </div>
            </div>
        </div>
    </div>

    <?php require_once('footer.php');?>
    
  </body>
</html>